---
data_category: optional
key_path: analytics_unique_visits.g_analytics_productivity
description: Unique visitors to /groups/:group/-/analytics/productivity_analytics
product_section: dev
product_stage: manage
product_group: group::optimize
product_category:
value_type: number
status: active
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - g_analytics_productivity
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
